Index a document using parser, pipeline, and collection IDs
import requests
url = "https://{FUSION HOST}/async-parsing/parser/standalone/{parserId}/index-pipeline/{pipelineId}/collection/{collectionId}"
response = requests.post(url)
print(response.text)Index a document using parser, pipeline, and collection IDs
Index the document using the provided parser, index pipeline, and collection IDs.
POST
/
async-parsing
/
parser
/
standalone
/
{parserId}
/
index-pipeline
/
{pipelineId}
/
collection
/
{collectionId}
Index a document using parser, pipeline, and collection IDs
import requests
url = "https://{FUSION HOST}/async-parsing/parser/standalone/{parserId}/index-pipeline/{pipelineId}/collection/{collectionId}"
response = requests.post(url)
print(response.text)Path Parameters
The ID of the parser to use when processing the document.
The ID of the index pipeline to which the document should be sent.
The ID of the target collection where the document will be indexed.
Query Parameters
Binary payload to be indexed by the specified parser, pipeline, and collection.
Response
204
No Content
Was this page helpful?
⌘I